<section class="section-our-client">
    <div class="container">
        <div class="section-our-client__wrapper">
            <h1 class="section-our-client__title sect-title">Наші клієнти та проекти</h1>
            <a href="#" class="section-our-client__link page-btn-model">Усі проекти</a>
        </div>

        <ul class="section-our-client__list">
            <li class=" section-our-client__item section-our-client__item-eid">
                <img src="./images/client1.png" alt="Company EID" width="185" height="49">
            </li>
            <li class=" section-our-client__item section-our-client__item-setgroup-three">
                <img src="./images/client0.png" alt="client0" width="62" height="55">
                <img src="./images/client2.png" alt="SeTGroup" width="119" height="53">
                <p class="section-our-client__item-text">
                    Роботи з монтажу прифундаментного дренажуза адресою:Україна,Киів, пр. Перемоги, б. 87>
                </p>
            </li>
            <li class=" section-our-client__item section-our-client__item-setgroup-first">
                <img src="./images/client2.png" alt="SeTGroup" width="119" height="53">
            </li>
            <li class=" section-our-client__item section-our-client__item-eid-second">
                <img src="./images/client0.png" alt="client0" width="62" height="55">
                <img src="./images/client1.png" alt="Company EID" width="185" height="49">
            </li>
            <li class=" section-our-client__item section-our-client__item-setgroup-second">
                <img src="./images/client2.png" alt="SeTGroup" width="119" height="53">
            </li>
            <li class=" section-our-client__item section-our-client__item-eid">
                <img src="./images/client1.png" alt="Company EID" width="185" height="49">
            </li>
        </ul>
    </div>
</section>